@charset "utf-8";

/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-size:14px;line-height:1.25em}
.blind {display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
body{position:relative;background-color:#fff;color:#000}

hr,legend,caption {display:none;}
img,fieldset.button{border:0}
ul,ol{list-style:none}
table{border-collapse:collapse}
em,address{font-style:normal}
a{color:inherit;text-decoration:none}
button {text-decoration:none;border:0}
.en{letter-spacing:0}

*{margin:0;padding:0;font-family:'Malgun Gothic','맑은고딕',dotum,'',Gulim,Helvetica,Apple-Gothic,sans-serif;-webkit-text-size-adjust:none;}

img{border:none;}
img a:link {border:none;}
a{color:#000;text-decoration:none;cursor:pointer;}

.hid{visibility:hidden;overflow:hidden;position:absolute;left:-1000em;width:0;height:0;font-size:0;line-height:0;}
hr{display:none;}
input[type="text"]{-webkit-appearance:none;-webkit-border-radius:0;}
textarea{-webkit-appearance:none;-webkit-border-radius:0;}
fieldset {border:0px;}

/* wrapper */
#wrapper {width:100%;height:100%;background:#f2f2f2}

/* header */
#header{position:relative;background:#fff}
#header .logo {height:65px;background:url(//img.mk.co.kr/2017/MKBN/m//m_logobg.jpg) no-repeat #374153 ;overflow:hidden;position:relative}
#header .logo h1 {position:absolute;top:20px;left:20px;width:221px;height:29px}
#header .logo h1 img {width:188px;height:25px}
#header .logo .hd_srch {font-size:0px;position:absolute;top:20px;right:50px;width:22px;height:23px;background:url(//img.mk.co.kr/2017/MKBN/m//btn_srch.png) no-repeat}
#header .logo .hd_list {font-size:0px;position:absolute;top:20px;right:10px;width:22px;height:23px;background:url(//img.mk.co.kr/2017/MKBN/m//btn_list.png) no-repeat}
#header .gnb {position:relative;width:100%;height:47px;z-index:10;overflow:hidden;border-bottom:1px solid #dcdcdc;font-weight:bold}
#header .gnb ul{display:table;width:100%}
#header .gnb li{display:table-cell;text-align:center;margin:0;padding-top:15px}
#header .gnb li a{position:relative;display:block;font-size:18px;color:#000;text-align:center;white-space:nowrap;padding:0 15px;letter-spacing:-0.05em}
#header .gnb li.nav_on {height:29px;border-bottom:3px solid #ff7900}
#header .gnb li.nav_on a{font-weight:bold;color:#ff7900;}
#header .submenu {background-color:#f2f2f2;position:relative;width:100%;height:45px;z-index:10;overflow:hidden;border-bottom:1px solid #dcdcdc}
#header .submenu ul{display:table;}
#header .submenu li{display:table-cell;margin:0}
#header .submenu li a{position:relative;display:block;font-size:16px;line-height:45px;color:#6f7689;white-space:nowrap;padding:0 12px;letter-spacing:-0.05em}
#header .submenu .sub_on {font-weight:bold;color:#fff;background-color:#8d98ae;padding:2px 5px 2px 5px}
#header .search_top {position:absolute;top:0;left:0;width:100%;height:54px; padding:9px 0 6px 8px;background-color:#374153}
#header .search_top div {padding-right:55px;}
#header .search_top div span {display:block;height:48px;padding:0 12px;background-color:#fff;}
#header .search_top div span input {width:89%;border:none;font-size:15px;line-height:48px;color:#131315;}
#header .search_top div .btn_search {display:block;position:absolute;top:21px;right:19px;width:22px;height:23px;font-size:0;color:transparent;background:url(//img.mk.co.kr/2017/MKBN/m//btn_srch.png) no-repeat 0 0;background-size:cover;}
#header .search_top div .btn_search_close {display:block;position:absolute;top:24px;right:67px;width:17px;height:17px;font-size:0;color:transparent;background:url(//img.mk.co.kr/2017/MKBN/m//icon_re_close.png) no-repeat;}
nav {overflow-x: scroll;filter: chroma(color=#999999);}
::-webkit-scrollbar {width:0px; height:0px;}
::-webkit-overflow-scrolling:touch

    /* contents */
#contents {width:100%;height:100%;background-color:#f2f2f2;float:left}
.bnr{text-align:center;padding:10px 0px 6px 0px;background-color:#fff}
.bnr img{width:100%}
.bnr1{text-align:center;padding:0px;background-color:#f2f2f2;line-height:0}
.bnr1 img{width:100%}
.bn{display:block; text-align:center; background:#fff}
.bn img{width:100%; vertical-align:top}

/* 메인 */
.main {width:100%;margin:10px 0;position:relative;background-color:#fff;overflow:hidden}
.m_topnews {padding:10px 10px 15px 10px;overflow:hidden;}
.m_topnews li{float:left;width:50%;margin:0 0 6px;font-size:16px;letter-spacing:-1px;font-weight:normal;line-height:21px;}
.m_topnews .mtop_img {display:block;position:relative;margin:0 5px}
.m_topnews img{margin-bottom:5px;border:1px solid #dcdcdc}
.m_topnews span{overflow:hidden;display:block;display:-webkit-box;padding-right:5px;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}
.m_toplist {padding:0 15px 5px 15px;overflow:hidden}
.m_toplist li {font-size:16px;letter-spacing:-1px;font-weight:normal;line-height:21px;color:#444;border-top:1px solid #f2f2f2;padding:10px 5px }

.m_toplist li span {font-size:13px;color:#f57b20;margin-left:5px;border:1px solid #f57b20;border-radius:5px;padding:3px 5px 1px 3px}
.m_board {padding:5px 15px;overflow:hidden}
.m_board li {overflow: hidden;font-size:16px;letter-spacing:-1px;font-weight:normal;line-height:21px;color:#444;border-top:1px solid #f2f2f2;padding:10px 5px;white-space:nowrap;-webkit-box-orient: vertical; -webkit-line-clamp: 1; display: block; overflow-y: hidden;    text-overflow: ellipsis}

.m_board li:first-child {border-top:0}
.m_board li span {float:right;font-size:13px;color:#f57b20;margin-left:10px;border:1px solid #f57b20;border-radius:5px;padding:3px 5px 1px 3px;display:inline-block}

.m_video {padding:0 15px 15px 15px;white-space:nowrap;display:block;overflow:hidden;position:relative}
h3 {font-size:17px;margin:20px 0 15px 0;letter-spacing:-1px;font-weight:bold}
h3 span{color:#f57b20}
h3 .m_more {position:absolute;right:15px;top:20px;width:22px;height:24px}

.m_video  ul {}
.m_video .more a{font-size:13px;letter-spacing:-1px;color:#898989;position:absolute;top:17px;right:30px}
.m_video .imgbox { width: 48% !important; border: 1px solid #e4e4e4; margin-right: 0; background-color: #fff; position: relative; display: inline-block; }
.m_video .imgbox img {width:100%;float:left}
.m_video .imgbox span {position:absolute;bottom:70px;left:10px;}
.m_video .imgbox span img {width:28px;height:28px}
.m_video .imgbox .txtboxtit a{height:38px;margin:8px 10px 15px 15px;float:left;font-weight:normal;font-size:15px;line-height:20px;letter-spacing:-1px;white-space:normal;overflow:hidden;display:block;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}

.titbox{padding:0 15px;white-space:nowrap;display:block;overflow:hidden;position:relative}
#view {overflow-x:scroll}
#view div {width:908px !important;overflow:hidden}
#view .scl.vod{padding:0 15px 0 15px;background-color:#fff}
#view .scl.vod .scl_ct{overflow:hidden;width:140px;margin:0 5px 18px 0;background:#fff;border:1px solid #e4e4e4;}
#view .scl.vod .scl_ct:last-child{margin-right:0}

#view .scl.vod .scl_ct a{padding-bottom:6px}
#view .scl.vod .info{margin:0 10px 4px;padding-top:8px;text-align:left}
#view .scl.vod .info strong{min-height:42px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size:15px;font-weight:normal;line-height:20px;letter-spacing:-1px;}

#view .scl .scl_ct{float:left}
#view .scl .scl_ct a{display:block}
#view .scl .thmb{display:block;position:relative}
#view .scl .thmb img{vertical-align:top}
#view .scl .thmb .ico_mov{position:absolute;top:62px;left:10px;}
#view .scl .thmb .ico_mov img{width:28px;height:28px}
#view .scl .info{display:block}
#view .thmb_img{display:-webkit-box;display:box;background:#fafafa;-webkit-background-size:75px 13px;background-size:75px 13px;-webkit-box-sizing:border-box}

.m_people {padding:0 15px 15px 15px;display:block;overflow:hidden;position:relative}
.m_people li {height:80px;border-bottom:1px solid #f2f2f2;padding-bottom:15px;margin-bottom:15px}
.m_people li:last-child {margin-bottom:0;border-bottom:0;padding-bottom:0px;}
.m_people li img {height:80px;border:1px solid #dcdcdc;margin-right:15px;float:left}
.m_people .list_tit {padding-top:10px}

.m_people .list_tit a{overflow:hidden;display:block;display:-webkit-box;margin-bottom:10px;font-size:16px;font-weight:normal;line-height:22px;color:#000;vertical-align:middle;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word}

.m_community {background-color:#f2f2f2}
.m_community ul{background-color:#fff;margin:0 10px;overflow:hidden;position:relative;}
.m_community li {width:33%;float:left;line-height:40px;text-align:center;border-left:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2}

/* 랭킹 */
.m_ranking {overflow:hidden; position:relative; display:block; padding:0 15px 15px 15px}

.rankingtab {width:100%; height:43px; font-size:16px; text-align:center; letter-spacing:-1px; border:1px solid #dcdcdc}
.rankingtab li {float:left; width:50%; height:31px; padding-top:12px}
.rankingtab .tabon {font-weight:bold; color:#fff; background:#f57b20}
.rankingtab .tabon a {color:#fff}
.rankingtab .taboff {background:#fff}
.rankingtab .taboff a {text-decoration:none}

.rankingtab3 {width:100%; height:43px; font-size:16px; text-align:center; letter-spacing:-1px; border:1px solid #dcdcdc}
.rankingtab3 li {float:left; width:33.3%; height:31px; padding-top:12px}
.rankingtab3 .tabon {font-weight:bold; color:#fff; background:#f57b20}
.rankingtab3 .tabon a {color:#fff}
.rankingtab3 .taboff {background:#fff}
.rankingtab3 .taboff a {text-decoration:none}

/* 랭킹 테이블 */
.m_ranking table {width:100%; margin-top:10px}
.m_ranking .lank1 {background-color:#f3f3f3}
.m_ranking .lank {font-size:16px; font-weight:bold; color:#a5a5a5; text-align:center; height:35px}
.m_ranking .player {font-size:15px; color:#000; letter-spacing:-1px; vertical-align:middle}
.m_ranking .nation {font-size:13px; color:#5e5e5e; letter-spacing:-1px; vertical-align:top}
.m_ranking .score {font-size:15px; font-weight:bold; color:#555; text-align:right; padding-right:15px}

/* 뉴스 리스트 */
.news {background-color:#fff}
.news_list {padding:15px;display:block;overflow:hidden;position:relative}
.news_list dl {overflow:hidden;border-bottom:1px solid #f2f2f2;padding-bottom:10px;margin-bottom:10px}
.news_list .newsimg {float:left;position:relative;overflow:hidden;margin-right:15px;width:auto;font-size:0;line-height:0}
.news_list dl img {height:70px;border:1px solid #dcdcdc;}
.news_list .list_tit {overflow:hidden;padding-right:15px}
.news_list .list_tit a{display:block;margin-bottom:10px;font-size:16px;font-weight:normal;line-height:22px;color:#000;letter-spacing:-1px}
.news_list .date {font-size:12px;color:#888;letter-spacing:0 !important;display:block;}
.news_list .newsimg span {position:absolute;top:40px;left:8px;}
.news_list .newsimg span img {width:25px;height:25px;border:0}

/* 뉴스 뷰 */
.news_view{background: #fff; padding:5px 17px 1px 15px;border-bottom: 1px solid #e4e6e7}
.news_view ul{margin-bottom:20px}
.news_view li:first-child{border-bottom: 1px solid #eee;padding-bottom:10px}
.news_view ul li{color: #333;line-height: 150%;letter-spacing: -0.5px;font-size:12pt}
.news_view h1{letter-spacing: -1.3px;line-height:30px; font-weight: bold; font-size: 23px;margin-bottom:10px}
.news_view ul li .sub_tit{font-size: 12pt;line-height: 150%; padding-bottom:20px; color: #000; padding-top: 15px;letter-spacing: -0.3px;font-weight:bold}
.view_tit{font: bold 16px malgun Gothic;color: #dd1b0a;letter-spacing: -.5px}
.view_img {position: relative;height: 45px; margin-top: 5px}
.view_img p{font: normal 12px malgun Gothic;line-height: 16px;letter-spacing:0;color: #888;}
.btn_view{padding:5px 7px;border:1px solid #ccc;border-radius:3px;background-color:#fff;cursor:pointer}
.btn_plus{position:absolute;top:0;right:44px;margin:0}
.btn_min{position:absolute;top:0;right:10px;margin:0}
.btn_plus2{position:absolute;top:2px;right:44px;margin:0;line-height:18px}
.btn_min2{position:absolute;top:2px;right:10px;margin:0;line-height:18px}
.ico_comm{display:inline-block;font-size:0;line-height:0;background:url(//bimg.mk.co.kr/mkbn/mob/ico_comm.png) no-repeat;text-indent:-9999px;vertical-align:top;-webkit-background-size:11px 17px;background-size:11px 17px}
.ico_plus{width:12px;height:14px;margin:3px 1px 0;background-position:0 0}
.ico_min{width:12px;height:10.5px;margin:7px 1px 0;background-position:0 -14px}
.share_box{position:relative;height:33px}

.zoom_c{position:relative;display:block;margin-bottom:5px;font-size:0;line-height:0;text-align:center}
.small_txt{display:block;color:#888;font-size:13px;line-height:16px;padding:2px}
.im_zoom{display:inline-block;background:url(//bimg.mk.co.kr/mkbn/mob/ic_zoom.png) no-repeat;color:transparent;width:37px;height:37px;-webkit-background-size:37px 37px;background-size:37px 37px}
.ic_zoom{position:absolute;right:0px;bottom:0;z-index:100}

.share_bar{height:64px;width:100%;background:url(//img.mk.co.kr/2017/MKBN/m/bg_top_mkbn.png) repeat 0 0;border-bottom:1px solid #c1c1c1;vertical-align:top;z-index:10000000000000000!important;margin-top:0;position:fixed;left:0;top:0}
.share_bar_in{position:relative;height:47px;padding:17px 0 0 10px;font-size:0;line-height:0}
.share_bar_in img{margin-right:5px}
.bt_map{position:absolute;display:block;top:17px!important;right:9px;width:32px;height:32px;border:0;background:none;-webkit-appearance:none}
.bt_map_im {overflow:hidden;display:inline-block;background-color:transparent;width:19px;height:19px;background:url(//bimg.mk.co.kr/mkbn/mob/ic_map_gray.png) no-repeat;-webkit-background-size:19px 19px;background-size;19px 19px;margin-top:2px}

.menuList_bg{position:absolute;margin-top:65px;top:0;left:0;width:100%;height:-moz-calc(100% - 52px);height:-webkit-calc(100% - 52px);height:calc(100% - 52px);z-index:1001;background-color:#000;opacity:.65;filter: alpha(opacity=65)}
.scroll_stop{position:relative}
#reple {width:100%;padding:20px 0 35px 0;}

h5 {position:relative;height:20px;padding:25px 0 0 15px;font-size:18px;font-weight:bold;color:#000;letter-spacing:-1px}

/* 영상 뷰 */
.v_player {position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.v_player iframe {position:absolute;top:0;left:0;width:100%;height:100%}
.v_player img {width:100%}
.player_con {border-bottom:1px solid #dcdcdc}
.player_con .v_tit {font-size:18px;line-height:22px;background-color:#f2f2f2;border-bottom:1px solid #dcdcdc;font-weight:bold;letter-spacing:-1px}
.player_con  .date {font-size:12px;color:#888;padding-top:10px}
.player_con li {padding:15px;}
.player_con li:last-child {padding:0 15px 15px 15px;font-size:16px;line-height:20px}

/* Paginate */
.paginate{position:relative;width:100%;text-align:center;clear:both;padding-bottom:30px}
.paginate a.btn_prev{display:inline-block;width:30px;height:20px;font-size:14px;line-height:16px;padding:6px 11px 5px 26px;letter-spacing:-0.05em;border:1px solid #666;background:url(//img.mk.co.kr/raythel/ic6.gif) no-repeat 15px 11px;background-color:#fff;color:#5a5a5a;text-align:left}
.paginate a.btn_prev:hover{color:#fff;text-decoration:none;background:url(//img.mk.co.kr/raythel/ic6_on.gif) no-repeat 15px 11px;background-color:#5a5a5a}
.paginate a.btn_next{display:inline-block;width:30px;height:20px;font-size:14px;line-height:16px;padding:6px 24px 5px 13px;letter-spacing:-0.05em;border:1px solid #5a5a5a;background:url(//img.mk.co.kr/raythel/ic5.gif) no-repeat 46px 11px;background-color:#fff;color:#5a5a5a;text-align:left}
.paginate a.btn_next:hover{color:#fff;text-decoration:none;background:url(//img.mk.co.kr/raythel/ic5_on.gif) no-repeat 46px 11px;background-color:#5a5a5a}

/* 커뮤니티 */
h2 {position:relative;height:30px;padding:14px 0 3px 15px;font-size:22px;font-weight:bold;color:#000;border-bottom:2px solid #ccc;background: #fff;letter-spacing:-2px}
h2 button {position:absolute;right:10px;bottom:10px}

/* 게시판 리스트 */
.community {padding:0 0 6px 0;background: #fff}
.community .changeList {margin-bottom:25px;}
.community .list {border-bottom:1px solid #dcdcdc;padding:8px 10px;font-size:16px;margin:0 10px}
.community .listtop {background-color:#f7f7f7;border-bottom:1px solid #dcdcdc;border-top:1px solid #dcdcdc;padding:10px 5px;font-size:16px;margin:0;height:30px;position:relative}
.community .list p {margin-bottom:0;letter-spacing:-1px;line-height:24px;padding-top:4px}
.community .date {font-size:12px;color:#888;letter-spacing:0 !important}
.community .read {font-size:12px;color:#888;margin:0 15px 10px 0;}
.community .list b {width:75px;float:left;}
.community .list tr {font-size:12px;color:#888;letter-spacing:0 !important;line-height:22px}
.community .list th {font-weight:bold;color:#555;letter-spacing:-1px}

.reply_ico {font-size:13px;color:#f57b20;margin-left:7px;border:1px solid #f57b20;border-radius:5px;padding:2px 5px 1px 3px;}
.btn_w {border:1px solid #dcdcdc;font-size:13px;color:#898989;border-radius:5px;padding:3px 10px;height:31px;background-color:#fff;letter-spacing:-1px;float:right;}
.btn_w  a {text-decoration:none}
.community .select {height:30px;font-size:14px;border:1px solid #dcdcdc;padding-left:10px;float:left;background-color:#fff}
.community .board_left {position:absolute;left:15px;top:10px}
.community .board_right {position:absolute;right:10px;top:10px}
.w_right {position:relative;border:0;padding:27px 0 !important}
.w_right button {position:absolute;top:10px;right:10px}
.btn_org {color:#fff;background-color:#f57b20;font-size:16px;border-radius:3px;padding:3px 20px;height:31px;letter-spacing:-1px;margin-left:10px}
.btn_org a {color:#fff;text-decoration:none;font-weight:bold}
.btn_org1 {color:#fff;background-color:#f57b20;font-size:16px;border-radius:3px;padding:3px 17%;height:40px;letter-spacing:-1px;}
.btn_org1 a {color:#fff;text-decoration:none;font-weight:bold}

.btn_w1 {border:1px solid #dcdcdc;font-size:15px;color:#898989;border-radius:3px;padding:3px 10px 3px 10px;height:31px;background-color:#fff;letter-spacing:-1px;margin-right:2px}
.btn_w1  a {text-decoration:none}
.btn_g {color:#fff;font-size:15px;border-radius:3px;padding:3px 10px 3px 10px;height:31px;background-color:#a2a2a2;letter-spacing:-1px;margin-left:2px}
.btn_g  a {text-decoration:none;color:#fff}
.btn_g1 {color:#fff;font-size:15px;border-radius:3px;padding:3px 17%;height:40px;background-color:#a2a2a2;letter-spacing:-1px;}
.btn_g1  a {text-decoration:none;color:#fff;font-weight:bold}

.boardtab {width:100%;height:43px;text-align:center;font-size:16px;border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.boardtab .tabon {background-color:#f57b20;color:#fff;border-right:1px solid #dcdcdc;font-weight:bold}
.boardtab .taboff {background-color:#fff;border-right:1px solid #dcdcdc;}
.boardtab .taboff a {text-decoration:none}
.boardtab p{width:33%;height:31px;float:left;padding-top:12px}
.checkbox {margin-right:10px;vertical-align:middle}
.mycomment {color:#f57b20;margin:5px 0 0 15px}

/* 게시판 뷰 */
.community .board_tit {letter-spacing:-1px;padding:8px 15px 0 15px;line-height:27px;font-size:22px;font-weight:bold}
.community .board_view {line-height:27px;padding:10px;margin:10px 10px 0 10px;font-size:16px;}

.center_image{position:relative;padding:5px;text-align:left;border:1px solid #e6e6e6;margin:0 auto;margin-bottom:18px;}
.center_image .zoom_c img{width:100%;}

.zoom_c{position:relative;display:block;font-size:0;line-height:0;text-align:center}
.im_zoom{display:inline-block;background:url(//bimg.mk.co.kr/mkbn/mob/ic_zoom.png) no-repeat;color:transparent;width:37px;height:37px;-webkit-background-size:37px 37px;background-size:37px 37px}
.ic_zoom{position:absolute;right:0px;bottom:0;z-index:100}
.community .like {padding:20px;font-size:16px;text-align:center}
.community .like img {margin-right:10px;width:30%}

/* 게시판 댓글 */
.comment {width:100%;float:left;padding-top:30px;background-color:#fff}
.comment .co_write .co_count{font-weight:bold;font-size:16px;float:left;padding-left:10px;margin-bottom:15px}
.comment .co_write .co_count span {color:#f57b20;margin-left:5px;}
.comment .btn_w {border:1px solid #dcdcdc;font-size:13px;color:#898989;border-radius:2px;padding:3px 10px 3px 10px;height:26px;background-color:#fff;letter-spacing:-1px;float:right}
.comment .btn_w  a {text-decoration:none}

.writebox {width:100%;background-color:#f7f7f7;float:left;padding;font-size:16px;letter-spacing:0;float:left}
.write_form {font-size:16px;float:left;margin-bottom:20px;width:100%;padding:0px !important}

.write_form .file {float:right;color:#f57b20;font-family:"tahoma",Helvetica,Arial,sans-serif;margin-right:20px;font-size:13px;letter-spacing:0;margin-top:5px}
.write_form .formbox {position:relative;margin-right: 70px;padding:0 15px}
.write_form .forminfo {position:relative;padding:15px 15px 10px 10px}
.write_form .forminfo span {position:absolute;top:20px;left:15px}
.write_form form {float:left;width:100%;}
.write_form .file img {vertical-align:middle;margin-left:5px}
.write_form textarea {width:100%;margin:11px 0 0 0;height:80px;background:#fff;border:1px solid #cdcdcd;float: left}
.write_form .btn_com {position:absolute;top:27px;right:-56px;background-color:#fff;width:70px;height:70px;border: 1px solid #f57b20;padding:31px 0 49px 0; font-weight:bold;font-size:15px;text-align: center;float:left;color:#f57b2}
.write_form .btn_com a{color:#f57b20;text-decoration:none}
.write_form .btn_com_o {position:absolute;top:27px;right:-56px;background-color:#f57b20;width:70px;height:70px;border: 1px solid #f57b20;padding:31px 0 49px 0; font-weight:bold;font-size:15px;text-align: center;float:left;color:#fff}
.write_form .btn_com_o a{color:#fff;text-decoration:none}

.co_list {width:100%;border-bottom:1px solid #cdcdcd;float:left}
.co_list ul{float:left;width:100%;padding:17px 0}

.co_list .id {font-size:16px;margin-right:20px;font-weight:bold;float:left;color:#000;margin-left:20px}
.co_list .date {font-size:13px;letter-spacing:0;color:#898989;margin-top:2px}
.co_list p {float:left}
.co_list .date{margin-right:20px;letter-spacing:0px;font-size:13px;float:left}
.co_list .info_l {float:left;width:100%}
.co_list .info_l1 {float:left;margin-left:20px;}

.co_list .info_r {position:absolute;right:15px;bottom:-5px}
.co_list .info_r1 {position:absolute;right:10px;bottom:-5px}
.co_list .up {font-size:13px;letter-spacing:0;color:#d91b1b;margin:3px 6px 0 0;float:left}
.co_list .down {font-size:13px;letter-spacing:0;color:#1b48d9;float:left;margin:3px 6px 0 0;}
.co_list .up img {margin-top:-5px}
.co_list img {vertical-align:middle;margin-right:5px}
.co_list .co_txt {font-size:16px;color:#333;line-height:20px;float:left;padding:20px}
.reply .reply_w{color:#f57b20;text-decoration:none;font-size:14px;float:left;margin-left:20px}
.reply img {vertical-align:middle;margin-left:5px}
.reply {position:relative;float:left;width:100%}
.replylist {float:left;border-bottom:1px dashed #ddd;position:relative;background-color:#f7f7f7;}

.icon_re {vertical-align:middle;margin:-4px 5px 0 0}
.re_close {float:right;vertical-align:middle;margin:5px 0 0 10px}

/* 게시판 쓰기 */
.board_write {float:left;margin:0 0 25px 0;font-size:16px;width:100%;background-color:#fff;color:#000}
.board_write p {text-align:left;padding-left:3%;line-height:30px;font-weight:bold}
.board_write b {margin-right:30px}
.board_write li {width:100%;float:left;padding:15px 0;border-bottom:1px solid #dcdcdc;text-align:center;color:#444}
.board_write span {color:#e14f4f;margin:5px 0 0 3px;font-weight:bold}
.board_write .i_text {border:0;width:95%}
.board_write .i_text1 {border:1px solid #dcdcdc;;padding:5px}
.th_right {width:65px !important;padding-left:100px !important }
.i_btn {margin:0 auto;margin-bottom:20px;text-align:center}
.board_write .selectbox1 {border:0;width:95%;background-color:#fff;color:#444;font-weight:bold;font-size:16px}

/* 게시판 페이징 */
.paging {position: relative;width: 100%;text-align: center;margin:10px 0px 20px 0;clear: both;float: left}
.paging a {display: inline-block;color: #353e44;font-size: 15px;width: 28px;height: 28px;line-height: 28px;vertical-align: middle;margin-right: -1px;border: 1px solid #dcdcdc;text-decoration:none;font-family:"tahoma",Helvetica,Arial,sans-serif;}
.paging .on{color:#ff7500;border:1px solid #ff7500}
.paging .pre {background: url(//img.mk.co.kr/mkpoll/btn_pre.gif) 0 0}
.paging .pre:hover{background: url(//img.mk.co.kr/mkpoll/btn_pre_hover.gif) 0 0}
.paging .next {background: url(//img.mk.co.kr/mkpoll/btn_next.gif) 0 0}
.paging .next:hover{background: url(//img.mk.co.kr/mkpoll/btn_next_hover.gif) 0 0}

/* 게시판 검색 */
.srch{width:100%;padding:5px 0 20px 0}
.srch legend{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.srch{text-align:center}
.srch select,.srch input{margin:-2px 0 1px;font-size:14px;color:#898989;vertical-align:middle;}
.srch .keyword{margin-left:1px;padding:2px 3px 5px;border:1px solid #b5b5b5;font-size:12px;line-height:15px}
.selectbox {height:30px;font-size:14px;border:1px solid #dcdcdc;padding-left:10px;background-color:#fff}
.inputbox {width:150px;height:30px;font-size:14px;border:1px solid #dcdcdc}
.btn_srch {border:1px solid #dcdcdc;font-size:15px;color:#000;border-radius:1px;padding:3px 15px 3px 15px;height:32px;background-color:#fff;letter-spacing:-1px;line-height:1.7em}
.btn_srch img {vertical-align:middle;margin-right:3px}
.btn_srch a {text-decoration:none;}

/* 개인정보수집 동의 */
#agreement {width:100%;letter-spacing:-1px;margin-bottom:60px;height:450px;padding-top:30px;}
#agreement h4 {text-align:center;margin-bottom:20px}
#agreement h4 img {width:200px}
#agreement .agree_box {width:72%;margin:0 auto;border:1px solid #dcdcdc;padding:20px;font-size:17px;line-height:23px;margin-bottom:30px;}

/* 검색 */
.search_tit {font-size:20px;font-weight:bold;padding:15px 15px 3px 15px;letter-spacing:-1px}
.search_tit span {color:#f57b20}
.searchtab {width:100%;height:43px;text-align:center;font-size:16px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;letter-spacing:-1px;margin-top:15px}
.searchtab .tabon {background-color:#f57b20;color:#fff;font-weight:bold}
.searchtab .tabon a {color:#fff}
.searchtab .taboff {background-color:#fff;border-right:1px solid #dcdcdc}
.searchtab .taboff a {text-decoration:none}
.searchtab li{width:24.7%;height:31px;float:left;padding-top:12px}
.searchtab li:last-child{border-right:0}
.search_more {float:right;font-size:14px;padding-top:15px;letter-spacing:-1px}

.community_s {padding:15px;background: #fff;overflow:hidden;position:relative}
.community_s .list {border-bottom:1px solid #dcdcdc;padding:8px 0;font-size:16px;margin:0}
.community_s .list:first-child {padding-top:0}

.community_s .listtop {background-color:#f7f7f7;border-bottom:1px solid #dcdcdc;border-top:1px solid #dcdcdc;padding:10px 5px;font-size:16px;margin:0;height:30px;position:relative}
.community_s .list p {margin-bottom:0;letter-spacing:-1px;line-height:24px;padding-top:4px}
.community_s .date {font-size:12px;color:#888;letter-spacing:0 !important}
.community_s .read {font-size:12px;color:#888;margin:0 15px 10px 0;}

.dealer {width:100%;float:left;background-color:#f5f5f5;margin-bottom:30px;}
.dealer .intro {padding:20px;font-size:16px;color:#555;letter-spacing:-0.5px;line-height:25px}
.dealer .topimg {width:100%;border:0px}
.dealer h5 {color:#000;border-bottom:1px solid #000;text-align:center;height:38px;;margin-bottom:10px;font-size:24px;font-weight:bold;letter-spacing:-1px}
.dealer dl {padding:10px;float:left}
.dealer dt {margin-right:20px;float:left;margin-bottom:40px}
.dealer h6 {font-size:18px;font-weight:bold;letter-spacing:-1px;margin:0 0 15px 0}
.dealer dd {width: calc(100% - 140px);float:left;font-size:14px;color:#555;letter-spacing:-0.5px;line-height:24px;margin-bottom:40px}
.dealer img {width:110px;border:1px solid #dcdcdc}
.dealer dd:last-child {margin-right:0px}

/* footer */
#mkfooter {width: 100%;border-top: 1px solid #bdbdbd; font-family: sans-serif; background-color: #cbcbcb; clear: both}
#mkfooter .box {width: 100%;padding: 7px 0 10px 0;border-bottom: 1px solid #b8b8b8;}
#mkfooter .box ul {overflow: hidden;height: 28px;margin: 0 auto;text-align: center;display: table;}
#mkfooter .box li {display: table-cell;vertical-align: top;white-space: nowrap;text-align: center}
#mkfooter .box li a {display: block;overflow: hidden; width: 64px;height: 24px;margin: 2px 3px 0;border: 1px solid #a9a9a9;border-radius: 3px; font-size: 13px;line-height: 23px;background-color: #fbfbfb; background-image: -webkit-gradient(linear,left top,left bottom,from(#e7e7e7),to(#d9d9d9));background-image: -moz-linear-gradient(top,#e7e7e7,#d9d9d9);background-image: -o-linear-gradient(top,#e7e7e7,#d9d9d9);background-image: linear-gradient(to bottom,#e7e7e7,#d9d9d9);color: #444;letter-spacing: -1px}
#mkfooter address {width: 100%;margin: 0 auto; text-align: center; padding: 8px 0; font-size: 12px; color: #555; clear: both; border-top: 1px solid #d6d6d6}

/* 용품 */
.m_equip {padding:0 15px 15px 15px;display:block;overflow:hidden;position:relative}
.m_equip li {height:80px;border-bottom:1px solid #f2f2f2;padding-bottom:15px;margin-bottom:15px}
.m_equip li:last-child {margin-bottom:0;border-bottom:0;padding-bottom:0px;}
.m_equip li img {height:80px;border:1px solid #dcdcdc;margin-right:15px;float:left}
.m_equip .list_tit {padding-top:10px}
.m_equip .list_tit a{overflow:hidden;display:block;display:-webkit-box;margin-bottom:10px;font-size:16px;font-weight:normal;line-height:22px;color:#000;vertical-align:middle;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word}

/* 201005_수정 */
/* 사이트 맵 */
.wrap_service_area {position:relative; clear:both; width:100%; margin:10px 0 0 0; background:#fff}

.wrap_service_area .sv_top {padding:14px 20px 0 20px}
.wrap_service_area .sv_top .l_mk_sv {display:inline-block}
.wrap_service_area .sv_top .l_mk_sv img {display:block; width:auto; height:18px}
.wrap_service_area .sv_list li a {position:relative; display:block; font-weight:normal; font-size:14px; color:#222; letter-spacing:-.5px; padding:10px 20px; border-top:1px solid #f0f0f0}

.wrap_service_area .stm_con {position:relative}
.wrap_service_area .stm_list_area .ut_stm_list {position:relative; background:#FFF}
.wrap_service_area .stm_list_area .ut_stm_list>li {position:relative}
.wrap_service_area .stm_list_area .ut_stm_list>li>a {position:relative; display:block; font-weight:normal; font-size:12px; color:#222; letter-spacing:-1px; padding:15px 20px;}
.wrap_service_area .stm_list_area .ut_stm_list>li:first-child>a {border:none}
.wrap_service_area .stm_list_area .ut_stm_list>li.on>a {color:#999}
.wrap_service_area .stm_list_area .ut_stm_list {position:relative; overflow:hidden}
.wrap_service_area .stm_list_area .ut_stm_list li {float:left; width:33.3%}
.wrap_service_area .stm_list_area .ut_stm_list li a {display:block; font-size:13px; color:#222; letter-spacing:-1px; padding:12px 20px; white-space:nowrap; border:none}
.wrap_service_area .sv_list .link_on {font-weight:bold; background:#FFF}
.wrap_service_area .sv_list .sv_bt_tit_on {position:absolute; top:0; right:0; bottom:0; padding:15px 0; }
.wrap_service_area .sv_list .sv_bt_tit_on {font-size:1px; color:transparent}
.wrap_service_area .sv_list .sv_bt_tit_on::after {content:''; position:absolute; top:16px; right:20px; width:11px; height:6px; background:url(https://img.mk.co.kr/m/2019/ic_more_up.png) top center no-repeat}
.wrap_service_area .sv_list .sv_bt_tit {position:absolute; top:0; right:0; bottom:0; padding:15px 0; }
.wrap_service_area .sv_list .sv_bt_tit {font-size:1px; color:transparent}
.wrap_service_area .sv_list .sv_bt_tit:after {content:''; position:absolute; top:16px; right:20px; width:11px; height:6px; background:url(https://img.mk.co.kr/m/2019/ic_more_down.png) top center no-repeat}

/* 20201228 */
#header .logo_m h1 { width:221px;height:29px; margin:20px auto; text-align: center ; }
#header .logo_m {height:65px;background:url(//img.mk.co.kr/2017/MKBN/m//m_logobg.jpg) no-repeat #374153 ;overflow:hidden;position:relative}
#header .logo_m h1 img {width:188px;height:25px}
#header .logo_m .hd_list {font-size:0px;position:absolute;top:20px;left:10px;width:22px;height:23px;background:url(//img.mk.co.kr/2017/MKBN/m//btn_list.png) no-repeat}

/* footer */
#footer_n {position:relative; clear:both; width:100%}
/* 하단_서비스 */
.wrap_service_area{position:relative; clear:both; width:100%; margin:10px 0 0 0; background:#ffffff; border-top:5px solid #e5e5e5 }
.wrap_service_area .sv_top{padding:14px 20px 0 20px}
.wrap_service_area .sv_top .l_mk_sv{display:inline-block}
.wrap_service_area .sv_top .l_mk_sv img{display:block; width:auto; height:18px}
.wrap_service_area .sv_list li a{position:relative; display:block; font-weight:normal; font-size:14px; color:#222; letter-spacing:-.5px; padding:10px 20px; border-top:1px solid #f0f0f0}

.wrap_service_area .sv_list .sv_bt_tit_on{position:absolute; top:0; right:0; bottom:0; padding:15px 0; }
.wrap_service_area .sv_list .sv_bt_tit_on{font-size:1px; color:transparent}
.wrap_service_area .sv_list .sv_bt_tit_on::after{position:absolute; top:16px; right:20px; content:''; width:11px; height:6px; background:url(https://img.mk.co.kr/m/2019/ic_more_up.png) top center no-repeat}
.wrap_service_area .sv_list .sv_bt_tit{position:absolute; top:0; right:0; bottom:0; padding:15px 0; }
.wrap_service_area .sv_list .sv_bt_tit{font-size:1px; color:transparent}
.wrap_service_area .sv_list .sv_bt_tit:after{position:absolute; top:16px; right:20px; content:''; width:11px; height:6px; background:url(https://img.mk.co.kr/m/2019/ic_more_down.png) top center no-repeat}

/*footer*/
#footer_bottom {border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; background:#FFF}
#footer_bottom .foot_text {display:table; width:100%; padding:17px 0}
#footer_bottom .foot_text li {display:table-cell; width:25%; font-size:11px; color:#858585; text-align:center; vertical-align:middle; border-right:1px solid #dadada; box-sizing:border-box}
#footer_bottom .foot_text li:last-child {border-right:none}
#footer_bottom .foot_text li a{display:block}
.copy_bottom {text-align:center; background:#f1f1f1; width:100%; padding:20px 0; font-size:11px;}
#footer_bottom .foot_text li.double {width:49%;}
.bottom_top {background-image:url(https://img.mk.co.kr/m/2019/ic_top_off.png); background-size:42px 36px; width:42px;height:36px; display: inline-block;position:fixed;bottom:15px;right:10px;z-index:2050;overflow:hidden;color:rgba(1,0,0,0)}


/* aside */
.ly_mode {overflow:hidden; height:100%}

.ly_aside {z-index:40000; overflow-y:auto; position:fixed; top:0; bottom:0; left:0; right:0; width:100%; height:100%; background:#f0f0f0}
.aside {position:relative; max-width:768px; padding-bottom:60px; margin:0 auto; background:#f0f0f0}
.aside .aside_head {position:relative; background:#fff}
.aside .aside_head .head_wrap {position:relative; height:54px; text-align:center}
.aside .aside_head .head_wrap:after {content:''; display:block; clear:both}
.aside .aside_head .logo_n {position:absolute; top:0; left:50%; display:inline-block; height:54px; padding:14px 0; box-sizing:border-box; -webkit-transform:translateX(-50%); transform:translateX(-50%)}
.aside .aside_head .logo_n a {display:inline-block; width:84px; height:27px; text-indent:-9999px; background:url(//img.mk.co.kr/m/2021/logo.png?20210317) no-repeat; background-size:84px 27px}
.aside .aside_head .hleft {float:left}
.aside .aside_head .aside_area {display:-webkit-inline-box; display:-ms-inline-flexbox; display:inline-flex; vertical-align:top}
.aside .aside_head .aside_area .btn_close {width:16px; height:54px; padding:0 15px; background:url(//img.mk.co.kr/m/2021/btn_layer_close.png) center center no-repeat; background-size:16px 16px; cursor:pointer}
.aside .user {position:relative; padding:10px 13px; background:#fff}
.aside .user .user_list {position:relative}
.aside .user .user_list li {display:inline-block; font-size:16px; font-weight:500; color:#333; letter-spacing:-0.025em; margin-left:8px}
.aside .user .user_list li:first-child {margin:0}
.aside .user .user_list li:before {content:''; display:inline-block; width:1px; height:12px; margin-right:10px; background:#e5e5e5}
.aside .user .user_list li:first-child:before {display:none}
.aside .user .user_list li a {display:inline-block; font-size:16px; font-weight:500; color:#333; letter-spacing:-0.025em}
.aside .user .user_list li strong {display:inline-block; font-size:16px; font-weight:700; color:#333; letter-spacing:0}
.aside .user .user_list li .btn_update_user {display:inline-block; font-size:14px; font-weight:400; color:#999; letter-spacing:-0.025em}
.aside .search_wrap {position:relative; padding:5px 13px 13px 13px; border-radius:0 0 12px 12px; background:#fff}
.aside .search_wrap fieldset {height:40px}
.aside .search_wrap .search_box {overflow:hidden; position:relative; border-radius:10px; background:#f5f5f5}
.aside .search_wrap .search {float:left; width:calc(100% - 55px); padding-left:15px}
.aside .search_wrap .search input {width:100%; height:40px; font-size:15px; font-weight:400; color:#222; letter-spacing:-0.025em; border:none; background:transparent}
.aside .search_wrap .search input:focus {outline:none}
.aside .search_wrap .btn_search {float:right; display:block; width:20px; height:20px; padding:10px; background:url(//img.mk.co.kr/m/2021/ic_aside_search.png) center center no-repeat; background-size:20px 20px; cursor:pointer}
.aside .sec {position:relative; margin:10px 5px 0 5px; border-radius:12px; background:#fff}
.aside .news {padding:12px 10px}
.aside .news .news_tit {font-size:18px; font-weight:700; color:#222; letter-spacing:-0.025em; line-height:35px}
.aside .news .news_list {overflow:hidden; margin-top:5px}
.aside .news .news_list li {float:left; width:50%}
.aside .news .news_list li a {overflow:hidden; display:block; font-size:16px; font-weight:400; color:#222; letter-spacing:-0.025em; line-height:40px; text-overflow:ellipsis; white-space:nowrap}
.aside .n_subscribe {border:1px solid #ffa10b}
.aside .btn_n_subscribe {display:block; font-size:17px; font-weight:700; color:#ffa10b; letter-spacing:-0.025em; line-height:40px; text-align:center; padding:8px 0}
.aside .mkservice {padding:10px 0}
.aside .mkservice ul {overflow:hidden}
.aside .mkservice ul li {position:relative; float:left; width:50%; text-align:center}
.aside .mkservice ul li:before {content:''; position:absolute; top:50%; left:0; width:1px; height:20px; margin-top:-10px; background:#e5e5e5}
.aside .mkservice ul li:first-child:before {display:none}
.aside .mkservice ul li a {display:inline-block; font-size:16px; font-weight:400; color:#222; letter-spacing:-0.025em; line-height:40px}
.aside .mkservice ul li .btn_mkgroup:before {content:''; display:inline-block; width:12px; height:11px; margin-right:6px; background:url(//img.mk.co.kr/m/2021/ic_aside_mkgroup.png) no-repeat; background-size:12px 11px}
.aside .mkservice ul li .btn_subscribe:before {content:''; display:inline-block; width:11px; height:12px; margin-right:6px; background:url(//img.mk.co.kr/m/2021/ic_aside_subscribe.png) no-repeat; background-size:11px 12px}
.aside .ft {text-align:center; padding-top:20px}
.aside .ft .btn_logout {display:inline-block; font-size:16px; font-weight:400; color:#999; letter-spacing:-0.025em; line-height:30px}


/* 210714_기사 제공 */
.news_tab {display:table; width:100%; padding:0 15px; box-sizing:border-box; table-layout:fixed; border-bottom:1px solid #e5e5e5; background:#fff}
.news_tab li {display:table-cell}
.news_tab li a {display:block; text-align:center}
.news_tab li a span {position:relative; display:block; font-size:15px; font-weight:normal; color:#6f7689; text-align:center; line-height:44px}
.news_tab .on a span {font-weight:bold; color:#ff7900}
.news_tab .on a span:after {content:''; display:block; position:absolute; right:0; bottom:0; left:0; width:100%; height:2px; background:#ff7900}

.sub {position:relative; margin:10px 0; background:#fff}
.sub .ad {padding:10px 0; text-align:center}

.m_video .imgbox { width: 48% !important; border: 1px solid #e4e4e4; margin-right: 0; background-color: #fff; position: relative; display: inline-block; }
.m_video .imgbox img { width: 100%; float: left; }

/* 모바일 메인 배너 */
.bn_service {
  display: flex;
  align-items: center;
  gap:10px;
  width: 100%;
  height: 70px;
  margin: 0 auto;
  padding: 0 16px;
  background: url(http://img.mk.co.kr/csservice/bg_top_info.gif) repeat;
  box-sizing: border-box;
  text-decoration: none;
  margin-top: 10px;
}

.bn_icon {
  width: 50px;
  height: 50px;
  background: url('http://img.mk.co.kr/csservice/im_top_info03.png') no-repeat center/contain;
}

.bn_text {
  line-height: 1.3;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}

/* 모바일 서비스 페이지 */
#content_left_s.service_mobile {
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
}

.service_mobile .service_info {
  width: 100%;
  padding: 20px 16px 40px;
  box-sizing: border-box;
  color: #111;
  font-size: 14px;
  line-height: 1.8;
  word-break: keep-all;
}

.service_mobile .service_info h3 {
  margin: 0;
  padding-bottom: 12px;
  border-bottom: 1px solid #ccc;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
  color: #000;
  letter-spacing: -1px;
}

.service_mobile .service_info .content {
  width: 100%;
}

.service_mobile .service_section {
  margin-top: 26px;
}

.service_mobile .service_info h4 {
  margin: 0 0 14px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  color: #111;
}

.service_mobile .service_info h5 {
  margin: 0 0 8px;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;
  color: #555;
  padding: 0 !important;
}

.service_mobile .service_info .desc {
  margin: 0;
  padding: 0;
  list-style: none;
}

.service_mobile .service_info .desc li {
  position: relative;
  margin: 0 0 8px;
  padding-left: 12px;
  font-size: 14px;
  line-height: 1.9;
  color: #555;
}


.service_mobile .service_info .contact {
  margin-top: 22px;
  margin-bottom: px;
}

.service_mobile .service_info .contact p {
  margin: 0 0 8px;
  font-size: 14px;
  line-height: 1.9;
  color: #555;
}

.service_mobile .contact_title {
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
  color: #555;
}

.service_mobile .contact_name {
  margin-bottom: 10px;
  font-weight: 700;
}

.service_mobile .contact_item {
  display: flex;
  align-items: flex-start;
  gap: 6px;
}

.service_mobile .contact_item .icon {
  flex: 0 0 18px;
  width: 18px;
  height: 18px;
  margin-top: 4px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.service_mobile .contact_item.post .icon {
  background-image: url(http://img.mk.co.kr/csservice/ico_email.gif);
}

.service_mobile .contact_item.email .icon {
  background-image: url(http://img.mk.co.kr/csservice/ico_email.gif);
}

.service_mobile .contact_item.phone .icon {
  background-image: url(http://img.mk.co.kr/csservice/ico_tell.gif);
}


.service_mobile .service_info .download_btn {
    display: inline-block;
    margin-top: 15px;
    font-size: 14px;
    padding: 15px 22px 15px 50px;
    border: 1px solid #d3d1d1;
    background: #f9fbfc url(http://img.mk.co.kr/csservice/ico_hwp.gif) no-repeat 20px 13px;
}

.service_mobile .rule_section {
  margin-top: 34px;
}

.service_mobile .service_info .rule {
  margin-top: 18px;
  padding: 20px;
  background: #f7f7fa;
  border: 1px solid #e4e4e4;
  margin-bottom: 80px;
}

.service_mobile .rule_item {
  margin-bottom: 26px;
}

.service_mobile .rule_item:last-child {
  margin-bottom: 0;
}

.service_mobile .service_info .rule p {
  margin: 0 0 10px;
  font-size: 14px;
  line-height: 1.95;
  color: #555;
}

.service_mobile .service_info .rule p:last-child {
  margin-bottom: 0;
}